/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* Куки баннер */
#seopress-user-consent-close {
	display: none
}

.seopress-user-message p {
	font-size: var(--text-xs) !important;
	margin-bottom: 0 !important;
}

.seopress-user-message {
	gap: 1rem !important;
	padding: 1rem !important;
}

.seopress-user-consent button {
	border-radius: 0 !important;
	font-size: var(--text-s) !important;
/*	padding: 10px 0px 10px 30px !important; */
}

body:not(.home) #brx-header .header {
  position: static;            /* убираем абсолют — контент больше не перекрывается */
  background-color: var(--primary-d-4);   /* ← поставь свой цвет фона хедера */
}